Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I'm trying to install "Belkin USB PDA Adapter Driver" and I'm getting message:

You can't open the application Belkin USB PDA Adapter Driver because the Classic environment is longer supported.

What can I do in order to get it to work?

share|improve this question

1 Answer 1

up vote 1 down vote accepted

Look for updated drivers.

This is an app written for Mac OS 9, so there's really no way to get it to work with a computer running OS X.

share|improve this answer
    
went to manufacture's website they only have for OS9, and Vista, not even for W7, and I thought I'm going go with "big" brand name like Belkin to make sure everything is "ok"... go figure... –  alexus Mar 4 '11 at 1:44

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.